: Log in!

メインメニュー
Google


ウェブ 検索
サイト内検索
トップ  >  Linux12歩  >  2012-04-26 postfixのupdate
20120426 postfix-2.9.2にupdateしました


設定ファイルの変更 (2.9.1-2.9.2)

diff -urp postfix291/main.cf.default postfix292/main.cf.default
--- postfix291/main.cf.default	2012-02-20 17:06:29.000000000 +0900
+++ postfix292/main.cf.default	2012-04-26 11:40:08.000000000 +0900
@@ -266,7 +266,7 @@ lmtp_tls_key_file = $lmtp_tls_cert_file
 lmtp_tls_loglevel = 0
 lmtp_tls_mandatory_ciphers = medium
 lmtp_tls_mandatory_exclude_ciphers =
-lmtp_tls_mandatory_protocols = SSLv3, TLSv1
+lmtp_tls_mandatory_protocols = !SSLv2
 lmtp_tls_note_starttls_offer = no
 lmtp_tls_per_site =
 lmtp_tls_policy_maps =
@@ -590,7 +590,7 @@ smtp_tls_key_file = $smtp_tls_cert_file
 smtp_tls_loglevel = 0
 smtp_tls_mandatory_ciphers = medium
 smtp_tls_mandatory_exclude_ciphers =
-smtp_tls_mandatory_protocols = SSLv3, TLSv1
+smtp_tls_mandatory_protocols = !SSLv2
 smtp_tls_note_starttls_offer = no
 smtp_tls_per_site =
 smtp_tls_policy_maps =
@@ -686,7 +686,7 @@ smtpd_tls_key_file = $smtpd_tls_cert_fil
 smtpd_tls_loglevel = 0
 smtpd_tls_mandatory_ciphers = medium
 smtpd_tls_mandatory_exclude_ciphers =
-smtpd_tls_mandatory_protocols = SSLv3, TLSv1
+smtpd_tls_mandatory_protocols = !SSLv2
 smtpd_tls_protocols =
 smtpd_tls_received_header = no
 smtpd_tls_req_ccert = no

Release notes

・postfixサイトの"Release notes" "Change log"を参照して下さい

Postfix stable release 2.9.2, 
and legacy releases 2.8.10, 2.7.9, 2.6.15 are available. 
They contains workarounds that are already part of Postfix 2.10.

These releases add support to turn off the TLSv1.1 and TLSv1.2 protocols. 
Introduced with OpenSSL version 1.0.1, 
these protocols are known to cause inter-operability problems, 
for example with some hotmail services. 
投票数:51 平均点:5.49
前
2012-04-24 dovecotのupdate
カテゴリートップ
Linux12歩
次
2012-04-27 phpのupdate